{
  "main": {
    "id": "d2b3c03216475f4c",
    "type": "split",
    "children": [
      {
        "id": "e33e63d353512aac",
        "type": "tabs",
        "children": [
          {
            "id": "3d930f53c70d39be",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Univers étendue/Légendes et histoire du monde/Humains/Confrérie des Frondes d’Argent.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Confrérie des Frondes d’Argent"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "399cae699b230f9e",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "83443138dfcbfa7e",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical",
            "autoReveal": false
          },
          "icon": "lucide-folder-closed",
          "title": "Files"
        }
      },
      {
        "id": "32d122e3096e5ea0",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          },
          "icon": "lucide-search",
          "title": "Search"
        }
      },
      {
        "id": "0453ea7d10c219a8",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-tags",
          "title": "Tags"
        }
      },
      {
        "id": "fa2f95fdddea249c",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {},
          "icon": "lucide-bookmark",
          "title": "Bookmarks"
        }
      },
      {
        "id": "118e188b81bb90f4",
        "type": "leaf",
        "state": {
          "type": "VIEW_TYPE_LONGFORM_EXPLORER",
          "state": {},
          "icon": "longform",
          "title": "Longform"
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "cd8625818305634a",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "2f9549c1b8d092df",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "Univers étendue/Légendes et histoire du monde/Humains/Confrérie des Frondes d’Argent.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-coming-in",
          "title": "Backlinks"
        }
      },
      {
        "id": "32bc4de1d7f3b88c",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "Univers étendue/Légendes et histoire du monde/Humains/Confrérie des Frondes d’Argent.md",
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-going-out",
          "title": "Outgoing links"
        }
      },
      {
        "id": "19f2622093e5c95d",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "Univers étendue/Légendes et histoire du monde/Humains/Confrérie des Frondes d’Argent.md",
            "followCursor": false,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-list",
          "title": "Outline"
        }
      }
    ],
    "currentTab": 0
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "publish:Publish changes...": false,
      "bases:Create new base": false,
      "templater-obsidian:Templater": false,
      "obsidian-kanban:Create new board": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "3d930f53c70d39be",
  "lastOpenFiles": [
    "Univers étendue/Personnages/Autres/Faelar.md",
    "Univers étendue/Légendes et histoire du monde/Humains/Confrérie des Frondes d’Argent.md",
    "Univers étendue/Personnages/Principaux/Soleris.md",
    "Univers étendue/Races/Alfúrin.md",
    "Univers étendue/Personnages/Autres/Echo des murmures.md",
    "L'Exil en Inertia.md",
    "La Grande Déchirure.md",
    "Forêt d'Inertia.md",
    "Univers étendue/Personnages/Secondaires/Leo.md",
    "Univers étendue/Personnages/Autres/Elara.md",
    "Univers étendue/Lieux/Forêt Alfur/Alfur.md",
    "Univers étendue/Personnages/Secondaires/Jamath.md",
    "Univers étendue/Lieux/Plaines dAgasur/Précalm.md",
    "Univers étendue/Légendes et histoire du monde/Humains/Ulrik.md",
    "Univers étendue/Lieux/Baupor/Baupor.md",
    "Univers étendue/Personnages/Secondaires/Ubrelle.md",
    "Univers étendue/Personnages/Principaux/Valaën.md",
    "Univers étendue/Personnages/Secondaires/Namisse.md",
    "Roman/3. Le départ/Raison du chapitre.md",
    "images/f48fdbb3-7259-49ab-94df-4635786017e6.png",
    "Chronologie.md",
    "Univers étendue/Races/Teks.md",
    "Univers étendue/Lieux/Picnoir.md",
    "Univers étendue/Lieux/Bois-Clair.md",
    "Avant postes de la Confrérie des Frondes d'Argent.md",
    "Confrérie des Frondes d'Argent.md",
    "Univers étendue/Légendes et histoire du monde/Elfes/Guerre entre Humains et Elfes.md",
    "/Univers étendue/Races",
    "/Univers étendue/Légendes et histoire du monde",
    "/images/f48fdbb3-7259-49ab-94df-4635786017e6.png",
    "/images",
    "/Univers étendue/Personnages/Secondaires",
    "/Univers étendue/Personnages/Principaux",
    "/Univers étendue/Personnages",
    "/Univers étendue/Lieux",
    "/Univers étendue",
    "/Soleris - Les racines oubliées/Drafts",
    "/Soleris - Les racines oubliées"
  ]
}